
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;z-index: 9999;}   
.header-top{background-color: #f6f6f6;line-height: 35px;}
.h-top{display:flex;justify-content:space-between;font-size:14px;color:#8b8b8b;}
.h-top span {display: flex;align-items: center;}
.h-top span i{margin:0 11px;}
.h-top span a{font-size:12px;font-family:"SimSun";color:#8b8b8b;padding:0 10px 0 0;position: relative;}
.h-top span a::before{content:"";display: block;width: 1px;height: 40%;background:#ddd;position: absolute;right: 0;top:50%;transform:translateY(-50%);}
.h-top span a:hover{color:#0b984f;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.3rem 0;}
.logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:60px;}
header .tel p{line-height:22px;font-size:12px;color:#5e5e5e;}
header .tel b{display:block;color:#0b984f;font-size:30px;line-height:32px;font-family:"Arial";}

.header-nav{ width:100%;background:#0b984f;border-top:1px solid #09793f;border-bottom:1px solid #09793f;background:#0b984f;position: relative;}
.header-nav::before, .header-nav::after{content:"";display: block;position: absolute;left: 0;height: 1px;width:100%;background:#13da73;}
.header-nav::before{top:0px;}
.header-nav::after{bottom:0px;}
.header-nav .wrap{display: flex;align-items: center;}
.nav-ul {display: flex;width:calc(100% - 2.7rem);}
.nav-ul li {position:relative;width:14.28%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:53px;text-align:center;border-right:1px solid transparent}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:#ff8400;border-color:#019040;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#09793f;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #ff8400;color: #fff;}

.header-nav form{width: 2.7rem;display: flex;font-size:12px;color:#333;line-height: 30px;}
.header-nav form input[type=text]{width:calc(100% - 45px);background:#fff;padding-left: 10px;outline: none;}
.header-nav form input[type=submit]{width: 45px;background:url(../images/but.png) no-repeat center center, #ff8400;outline: none;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#09793f;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#09793f; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#09793f}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;position: relative;padding-bottom: 0.26rem;}
.title::before{content:"";display: block;width: 52px;height: 14px;background:url(../images/title.png) no-repeat center center;position: absolute;left: 50%;bottom: 0;transform:translateX(-50%);}
.title .t1{line-height: 0.54rem;font-size:0.32rem;font-weight: bold;color:#0b984f;}
.title .t2{line-height: 0.36rem;font-size:0.16rem;color:#767676;}
.title img{display: block;max-width: 100%;margin:0 auto 10px auto;}
.title .t1 b{margin:0 0.12rem;}


.pro{background:#eef6f2;padding:0.45rem 0;}
.pro .tabs{display: flex;justify-content: center;padding:0.3rem 0 0 0;}
.pro .tabs a{font-size:0.16rem;color:#555;line-height: 0.37rem;background:#d2d2d2;-webkit-clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%); clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%);width: 1.9rem;position: relative;height: 40px;text-align: center;margin-left: -25px;}
.pro .tabs a span{-webkit-clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%); clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%); display: block;background:#eef6f2;width:calc(100% - 2px);height: calc(100% - 2px);position: absolute;left: 50%;top:50%;transform:translate(-50%,-50%);}
.pro .tabs a:first-child, .pro .tabs a:first-child span{-webkit-clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%); clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);}
.pro .tabs a:last-child, .pro .tabs a:last-child span{-webkit-clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%); clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);}
.pro .tabs a:first-child span{padding-right: 0.25rem;}
.pro .tabs a:last-child span{padding-left: 0.25rem;}
.pro .tabs a span:hover{background:#0b984f;}
.pro .tabs a:hover{color:#fff;}
.swiper-product{padding:0.35rem 0;}
.swiper-product a{display: block;border:1px solid #e6e6e6;background:#fff;}
.swiper-product a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-product a .pic:before{content:"";display: block;padding-top:71%;}
.swiper-product a .txt{text-align: center;border-top:1px  solid #e6e6e6;}
.swiper-product a .txt .t1{font-size:0.16rem;color:#333;line-height: 0.62rem;}
.swiper-product a .txt .t2{font-size:0.14rem;color:#777;text-align: center;width: 1.3rem;line-height: 0.34rem;border:1px solid #e6e6e6;border-bottom:0;margin:0 auto;}
.swiper-product a:hover .img_cover{transform: scale(1.1);}
.swiper-product a:hover .txt .t2{background:#019040;color:#fff;}

.about{background:#0b984f;position: relative;display: flex;flex-direction: row-reverse;}
.about .wrap{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);display: flex;align-items: center;justify-content: space-between;}
.about img{display: block;max-width: 100%;;}
.about .content{background:#fff;padding:0.3rem;width: 65%;}
.about .content .bt{height: 0.6rem;border-bottom:1px solid #e8e8e8;display: flex;justify-content: space-between;align-items: center;font-size:0.24rem;color:#555;}
.about .content .bt .t1{font-size:0.18rem}
.about .content .bt .t1 span{color:#0b984f;font-size:0.7rem;}
.about .content p{line-height:24px;font-size:0.16rem;color:#555;margin-top:0.26rem;position: relative;/*display:-webkit-box;*/-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.about .content p:before{content:"";display: block;width: 14px;height: 14px;background:url(../images/d1.png) no-repeat center center;position: absolute;left: 0;top:5px;}
.about .content a{display: block;font-size:0.14rem;color:#999;text-align: center;width: 1rem;line-height: 0.28rem;border:1px solid #d2d2d2;transition: 0.5s;margin-top:0.25rem;}
.about .content:hover a{background:#019040;color:#fff;}

.partner{background:#effdf6;padding:0.5rem 0;}
.swiper-partner{padding:0.35rem 0 0 0;}
.swiper-partner a{display: block;}
.swiper-partner a .pic{width:100%;position: relative;overflow: hidden;border:1px solid #e0e0e0;background:#fff;}
.swiper-partner a .pic:before{content:"";display: block;padding-top:44%;}
.swiper-partner a .txt{font-size:0.14rem;color:#555;text-align: center;background:#f1f1f1;line-height: 0.38rem;}
.swiper-partner a:hover .txt{background:#019040;color:#fff;}
.prev-partner, .next-partner{width: 26px;height: 26px;border:1px solid #bebebe;outline: none;display: flex;justify-content: center;align-items: center;color:#bbb;font-size:0.2rem;position: absolute;top:50%;transform: translateY(-50%);}
.prev-partner{left: -0.5rem;}
.next-partner{right: -0.5rem;}
.prev-partner:hover, .next-partner:hover{background:#019040;color:#fff;}

.ys{padding:0.5rem 0;}
.ys-box{display: flex;justify-content: space-between;align-items: center;padding:0.1rem 0 0.3rem 0;}
.ys-box .content{width: 45%;}
.ys-box .content .txt-box{padding-top:0.1rem;}
.ys-box .content .txt-box .bt{padding-bottom: 0.22rem;border-bottom:1px solid #dedede;display: flex;align-items:center;}
.ys-box .content .txt-box .bt .number{width:0.6rem;line-height: 0.6rem;border-radius: 50%;text-align: center;font-size:0.36rem;color:#fff;font-weight: bold;font-family: "arial";margin-right: 0.2rem;background:#019040;box-shadow: 0 5px 10px inset #666;}
.ys-box .content .txt-box .bt .t1{width:calc(100% - 0.8rem);line-height: 0.24rem;font-size:12px;color:#c6c6c6;text-transform: unset;font-family: "arial";}
.ys-box .content .txt-box .bt .t1 b{display: block;line-height: 0.42rem;font-size:0.3rem;color:#333;}
.ys-box .content .txt-box .t2{margin:0.2rem 0;font-size:0.16rem;color:#333;line-height: 0.3rem;}
.ys-box .content .txt-box .t2 img{margin:-2px 10px 0 0;}
.ys-box .pic{width:50%;display: flex;justify-content: center;align-items: center;}
.ys-box .pic img{display: block;max-width: 100%;}
.ys-box:nth-child(3){flex-direction: row-reverse;}

.lc{background:url(../images/bj1.jpg) no-repeat 50% 50%;background-size:cover;padding:0.6rem 0;}
.lc .title::before{background:url(../images/title2.png) no-repeat center center ;}
.lc .title .t1, .lc .title .t2{color:#fff;}
.swiper-lc{padding:0.3rem 0 0 0;}
.swiper-lc .swiper-slide img{display: block;max-width: 100%;margin:0 auto;transition: 0.5s;}
.swiper-lc .swiper-slide span{display: block;text-align: center;font-size:0.18rem;color:#fff;padding:0.3rem 0 0 0;}
.swiper-lc .swiper-slide:hover img{transform: rotateY(360deg);}

.news{padding:0.6rem 0;}
.news .tabs{display: flex;justify-content: center;padding:0.35rem 0 0 0;}
.news .tabs a{display: block;margin:0 0.1rem;width:1.4rem;line-height: 0.38rem;border:2px solid #0b984f;font-size:0.18rem;color:#0b984f;text-align: center;}
.news .tabs a:hover{background:#0b984f;color:#fff;}
.news-main{padding:0.4rem 0 0 0;display: flex;justify-content: space-between;}
.news-main .pic{display: block;position: relative;overflow: hidden;width: 52%;}
.news-main .pic:before{content:"";display: block;padding-top:66%}
.news-main .pic .txt{width:100%;padding:0.12rem 0.2rem;color:#fff;background:rgba(0,0,0,0.5);position: absolute;left:0;bottom:0;}
.news-main .pic .txt .t1{line-height: 0.24rem;font-size:0.16rem;}
.news-main .pic .txt .t2{line-height: 0.28rem;font-size:0.18rem;}
.news-main .pic:hover .img_cover{transform: scale(1.1);}
.news ul{width: 46%;}
.news ul li{width:100%}
.news ul li a{display: flex;padding:0.2rem 0 0.25rem 0;border-bottom:1px solid #e6e6e6;align-items: center;}
.news ul li a .date{width: 1.1rem;font-size:0.18rem;color:#a4a4a4;line-height: 0.3rem;text-align: right;}
.news ul li a .date span{display: block;line-height: 0.42rem;font-size:0.36rem;color:#666;}
.news ul li a .content{width:calc(100% - 1.1rem);padding-left: 0.4rem;}
.news ul li a .content .t1{line-height: 0.42rem;font-size:0.18rem;color:#444;}
.news ul li a .content .t2{line-height: 0.25rem;font-size:0.14rem;color:#999;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news ul li:first-child a{border-top:1px solid #e6e6e6;}
.news ul li:hover a{border-color:#019040;}
.news ul li:hover a .t1{color:#019040;font-weight: bold;}

.contact{background:url(../images/bj2.jpg) repeat;padding:0.55rem 0;}
.contact-box{padding-top: 0.4rem;display: flex;justify-content: space-between;}
.contact-box .map{width:50%;height: 250px;box-shadow: 0 0 10px #ccc;}
.contact-box form{width: 48%;color:#333;font-size:0.14rem;}
.contact-box form label{font-size:0.16rem;margin-bottom: 15px;color:#019040;}
.contact-box form input[type="text"], .contact-box form textarea{width:100%;line-height: 38px;background-color: #fff;border:1px solid #ebebeb;padding-left: 13px;margin-bottom: 7px;outline: none;}
.contact-box form textarea{height: 72px;}
.contact-box form input[type="submit"]{width:100px;line-height: 34px;text-align: center;background-color: #019040;color:#fff;outline: none;}

footer{background:#15191b;}
.foot-box{display: flex;justify-content: space-between;padding:0.4rem 0;}
.foot-box dl dt{font-weight: bold;line-height:30px;font-size:0.16rem;color:#fff;margin-bottom: 0.2rem;}
.foot-box dl dt span{display:block;text-transform: uppercase;font-size:0.22rem;font-family: "Arial";opacity: 0.2;}
.foot-box dl dd{line-height: 30px;font-size:14px;color:#888;}
.foot-box dl dd a{color:#888;display: block;}
.foot-box dl dd .foot-nav{display:flex;flex-wrap: wrap;}
.foot-box dl dd:hover{color:#fff;}

.foot-box dl:nth-child(1){width: 199px}
.foot-box dl:nth-child(1) dd a{width: 50%;}
.foot-box dl:nth-child(1) dd a:nth-child(even){text-align: right;}

/* .foot-box dl:nth-child(2){width: 225px}
.foot-box dl:nth-child(2) dd a:first-child{width: 100%;}
.foot-box dl:nth-child(2) dd a{width: 50%;} */

.foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#888;text-align: center;border-top:1px solid #4d4d4d;}
.foot-txt {display: flex;justify-content: space-between;align-items: center;}
.foot-txt i{cursor: pointer; width: 0.32rem;height: 0.32rem;background-color: #019040;border-radius: 5px;display: flex;justify-content: center;align-items: center;font-size:0.2rem;color:#fff;}
.foot-txt a{color:#888;}
footer a:hover{text-decoration:underline !important;color:#fff !important;}

/**/
.page{padding:0.5rem 0;display:flex;flex-wrap: wrap;}
.page-left{width: 270px;margin-right:30px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:url(../images/bt-bj.jpg) no-repeat 50% 50%;background-size:cover; line-height:0.56rem; font-size:20px; color: #fff;font-weight: bold; position:relative;padding:0.25rem 0 0.2rem 0.26rem;}
.s-drop-btn i::before{width: 0.4rem;height: 2px;background: #ececec;position: absolute;left: 0;bottom:0;content:"";display: block;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn i{display: block;text-transform: uppercase;font-style: normal;font-family: 'Times New Roman';font-size:0.24rem;padding-bottom: 0.17rem;line-height: 0.3rem;position: relative;}
.s-drop-btn.act{ background:url(../images/bt-bj.jpg) no-repeat 50% 50%;background-size:cover;}

.s-drop-list {display: block;border:1px solid #ddd;padding:0 0.24rem;}
.s-drop-list li a{ display:block; }
.aside-list-link{ font-size:16px; color:#333;line-height:0.53rem;border-bottom: 1px solid #e6e6e6; padding-left: 0.37rem;background: url(../images/d1.jpg) no-repeat 5px center;}
.aside-list-link:hover, .aside-list-link.act{color:#019542;}
.s-drop-list li:last-child .aside-list-link{border-bottom: none;}

.s-drop-list li .aside-sublist{ width:100%;  display:none; background:#019542;/*padding:0.14rem 0.18rem;*/ }
.s-drop-list li:first-child .aside-sublist{display:none;}
.s-drop-list li .aside-sublist li a{ color:#fff; line-height:30px;  font-size:14px;display: flex;align-items: center;padding-left: 25px;position: relative;}
.s-drop-list li .aside-sublist li a i{display: flex;justify-content: center;align-items: center; width: 14px;height: 13.5px;border:1px solid #fff;transition: 0.5s;position: absolute;left: -35px;top:50%;transform: translateY(-50%); }
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ color:#fff;}
.s-drop-list li .aside-sublist li a:hover i, .s-drop-list li .aside-sublist li a.act i{left: 0;}

.page-left .lxfs{width:100%;height: 263px;background: url(../images/lwm.jpg) no-repeat 50% 50%;background-size:cover;position: relative;margin-top: 0.1rem;}
.page-left .lxfs .tel{width:90%;background:rgba(255,255,255,0.8);padding:0.1rem 0.24rem;position: absolute;left: 50%;bottom: 25px;transform:translateX(-50%);}
.page-left .lxfs .tel .t1{line-height: 0.3rem;font-size:0.16rem;color:#333;padding-left: 30px;background:url(../images/d3.png) no-repeat left center;}
.page-left .lxfs .tel .t2{line-height: 0.38rem;font-size:0.3rem;color:#019542;font-family: "Impact";}

.page-right{width:calc(100% - 300px);}
.page-bt{border:1px solid #ddd;font-size:14px;color:#999;padding-right: 25px;line-height: 45px; display:flex;justify-content: space-between;align-items: center;background:linear-gradient(top,#fff,#ebebeb);background:-webkit-linear-gradient(top,#fff,#ebebeb);background:-moz-linear-gradient(top,#fff,#ebebeb);background:-o-linear-gradient(top,#fff,#ebebeb);}
.page-bt span{display:block; width: 130px;text-align: center;border-right:1px solid #ddd;background:#019542;font-size:18px;color:#fff;}
.page-bt a{color:#999;}
.page-bt a:hover{color:#019542;}

.pro-ul{display:flex;flex-wrap: wrap;margin:0 -1%;padding:0.15rem 0;}
.pro-ul li{width:31.33%;margin:1%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{border:1px solid #ddd;position: relative;width:100%;overflow: hidden;}
.pro-ul li a .pic:before{content:"";display: block;padding-top:75%;}
.pro-ul li a .txt{display:flex;justify-content: space-between;align-content: center;border:1px solid #ddd;border-top:none;padding-left: 5%;font-size:0.16rem;color:#333;line-height: 0.43rem;}
.pro-ul li a .txt span{width: .49rem;height: 0.43rem;background:#ddd;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.pro-ul li a .txt span i{display:flex;justify-content: center;align-content:center;width:25px;height: 25px;border:1px solid #fff;color:#fff;font-size:0.2rem;border-radius: 50%;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .txt span{background:#019542;}

.product-show{padding:0.2rem 0 ;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}

.news-ul{display:block;padding:0.2rem 0;}
.news-ul li{width:100%;margin-bottom:0.2rem;border: 1px solid #d2d2d2;background-color: #fff;padding:0.15rem;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:2rem;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:71%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 2rem);padding:0 0.1rem 0 0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:0.14rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width:100px;line-height: 32px;font-size:12px;color:#fff;background: #c5c5c5;text-align: center;transition: 0.5s;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#019542;}
.news-ul li:hover h5{background: #019542;color:#fff;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.page-contact img{max-width: initial;}

.partner-ul{display: flex;flex-wrap: wrap;padding:0.2rem 0;}
.partner-ul li{width: 31.3%;margin:1%;}
.partner-ul li a{display: block;}
.partner-ul li a .pic{width:100%;position: relative;overflow: hidden;border:1px solid #e0e0e0;background:#fff;}
.partner-ul li a .pic:before{content:"";display: block;padding-top:44%;}
.partner-ul li a .txt{font-size:0.14rem;color:#555;text-align: center;background:#f1f1f1;line-height: 0.38rem;}
.partner-ul li a:hover .txt{background:#019040;color:#fff;}


/*手机底部*/
.hot{width:100%; height:58px; background:#04572c; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.pagin{position:relative; margin:20px; font-size:14px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
/*.message{ float:left; width:30%;margin-top:15px;}*/
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}


@media (max-width:1200px){
    .wrap{ width:96%}
    .prev-partner, .next-partner{display: none;}
    }

@media (max-width:991px) and (min-width:768px){
    .about{padding:10px 0;}
    .about .content, .ys-box .content{width:100%;}
    .ys-box .pic{display: none;}
    .foot-box dl{padding:0 1%;}
    .foot-box dl:nth-child(1){width: 250px;}
    
    .page-left{width:100%;margin:0;}
    .s-drop-btn i br, .s-drop-list{display: none;}
    .page-right{width:100%;}
    }
 
@media (max-width:767px){
    .header-main{padding:14px 0;}
    .logo{width:300px;}
    .title{padding:0;}
    .title .t1{font-size:20px;}
    .title .t2{line-height: 20px;}
    .title::before{display: none;}
    .title img{max-width: 74%;}
    .pro{padding:15px 0 5px 0;}
    .pro .tabs{flex-wrap: wrap;justify-content: flex-start;}
    .pro .tabs a{clip-path:none !important;width: 31.3%;margin:1%;height: initial;line-height: 32px;display: block;height:32px;}
    .pro .tabs a span{clip-path:none !important;padding:0 !important;}
    .about{padding:10px 0;}
    .about .wrap{position: static;transform: translate(0);}
    .about .content, .ys-box .content{width:100%;}
    .about .content .bt .t1, .about img{display: none;}
    .ys .title{padding-bottom: 15px;}
    .ys-box .pic{display: none;}
    .ys-box .content .txt-box .bt .t1 b{font-size:16px;}
    .ys-box .content .txt-box .t2{margin:10px 0 5px 0;}
    .ys-box{padding:0;}
    .ys-box .content .txt-box .bt{padding-bottom: 5px;}
    .ys-box .content .txt-box .bt .number{width: 30px;line-height: 30px;font-size:15px;;}
    .swiper-lc .swiper-slide img{max-width: 54%;}
    .news, .foot-box{padding:15px 0;}
    .news-main, .contact-box{display: block;}
    .news-main .pic, .news ul, .contact-box .map, .contact-box form{width:100%;}
    .contact-box form{padding:10px 0 0 0;}
    .foot-box dl{padding:0 1%;}
    .foot-box dl:nth-child(1){width: 250px;}
    .foot-box dl dt{margin:0;}

    .page-left{width:100%;margin:0;}
    section,.pro-hot, .s-drop-btn i br, .s-drop-list, .pro-ul li a .txt span{display: none;}
    .s-drop-btn{padding:10px 0 5px 20px;}
    .s-drop-btn i{font-size:16px;padding-bottom: 5px;}
    .pro-ul li, .partner-ul li{width: 48%;}
    .pro-ul li a .txt{text-align: center;padding:0;display: block;}
    .page-right{width:100%;}

    .news-ul li{padding:5px;}
    .news-ul li a .pic{width:130px;}
    .news-ul li a .txt{width:calc(100% - 130px);}
    .news-ul li a .txt .txt-bt .t1{font-size:16px;}
    .news-ul li a .txt .txt-nr{font-size:13px;}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	